View Issue Details

IDProjectCategoryView StatusLast Update
0000057Kali Linux[All Projects] Tool Upgradepublic2013-03-24 08:29
Reportersaberzaid Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000057: Please update w3af to the latest svn
Descriptionhello

w3af in kali looks very old
the new ver of w3af have build in update and many many extra thing and fixes

download:

http://w3af.org/download

Activities

muts

2013-03-24 08:29

administrator   ~0000206

Updated to w3af_1.1svn5547-1kali0.

Issue History

Date Modified Username Field Change
2013-03-13 15:30 saberzaid New Issue
2013-03-16 00:34 muts Summary please update w3af to the latest svn => Please update w3af to the latest svn
2013-03-24 08:29 muts Note Added: 0000206
2013-03-24 08:29 muts Status new => closed
2013-03-24 08:29 muts Assigned To => muts
2013-03-24 08:29 muts Resolution open => fixed
2013-03-24 08:29 muts Status closed => resolved